LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_uno_Mapping Member List

This is the complete list of members for _uno_Mapping, including all inherited members.

acquire | _uno_Mapping |
mapInterface | _uno_Mapping |
release | _uno_Mapping |